.time {
	FONT-SIZE: 12px
}
A:visited {
	COLOR: #336699; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A:link {
	COLOR: #336699; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #fd7a1f;
	FONT-SIZE: 13px;
	font: bold;
}
A.menu:visited {
	COLOR: #336699; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.menu:link {
	COLOR: #336699; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #fd7a1f;
	FONT-SIZE: 13px;
}
A.menu1:visited {
	COLOR: #336699; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.menu1:link {
	COLOR: #336699; FONT-SIZE: 13px; TEXT-DECORATION: none;
}
A.menu1:hover {
	COLOR: #fd7a1f; FONT-SIZE: 13px;
}
.dot {
	COLOR: #ffffff; FONT-SIZE: 12px;
}
A.notice:visited {
	COLOR: #336699; FONT-SIZE: 13px; LINE-HEIGHT: 20px; TEXT-DECORATION: none;
}
A.notice:link {
	COLOR: #336699; FONT-SIZE: 13px; LINE-HEIGHT: 20px; TEXT-DECORATION: none;
}
A.notice:hover {
	COLOR: #fd7a1f; FONT-SIZE: 13px; LINE-HEIGHT: 20px; TEXT-DECORATION: none;
}
.line {
	FONT-SIZE: 13px
}
.line2 {
	FONT-SIZE: 14px; LINE-HEIGHT: 20px
}
A.linke:visited {
	COLOR: #cc3333; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
A.linke:link {
	COLOR: #cc3300; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
A.linke:hover {
	COLOR: #fd7a1f; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.linke2:visited {
	COLOR: #ffffff; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.linke2:link {
	COLOR: #ffffff; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.linke2:hover {
	COLOR: #fd7a1f; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.form1
{
	BORDER-BOTTOM: #336699 1px solid;
	BORDER-LEFT: #336699 1px solid;
	BORDER-RIGHT: #336699 1px solid;
	BORDER-TOP: #336699 1px solid;
	FONT-SIZE: 12px
}
BODY {
 	background-color:#e0ebff;
 	COLOR: #336699;
	font-size:9pt;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
TD{
	font-size:13px;
}
INPUT
{
	COLOR: #336699;
}
textarea
{
	COLOR: #336699;
}
/*选课lianjie */
.xuanke {
	color: #009933;
	text-decoration: underline;
}
.hLight{
	color: #FF0000;
}
/*首页标题样式*/
.index_title{
	font-size:24pt;
	filter:DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1)	
}

.smartbutton {
	font-size:13pt;
	BORDER-RIGHT: #7b9ebd 1px solid;
	PADDING-RIGHT: 2px;
	BORDER-TOP: #7b9ebd 1px solid;
	PADDING-LEFT: 2px;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde);
	BORDER-LEFT: #7b9ebd 1px solid;
	CURSOR: hand;
	COLOR: #336699;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #7b9ebd 1px solid;
}
/*列表页面的样式Start*/

/*奇数列*/
TR.TR_ODD{

	background-color:#B0CAE3;
	
}

/*偶数列*/
TR.TR_EVEN{
	
	background-color:#FFFFFF;
	
}

TR.TR_HEADER,.HELP_TITLE
{
	font: bold;
	color:#336699;
	background-image: url(../../img/tr_header_bg.jpg);
	height: 40;
}
TR.TR_BODY{
	color:#336699;
	height:30;
	background-image: url(../../img/tr_body_bg.jpg);
}
TR.TR_FOOTER{
	background-color:#336699;
	background-image: url(../../img/tr_footer_bg.jpg);
	padding: 12pt;
}
TR.TR_TITLE
{
	color:#336699;
	background-image: url(../../img/tr_title_bg.jpg);
}
TR.TR_REDNOTE
{
	color: #FFFFFF;
	font: bold;
	background-image: url(../../img/tr_title_bg.jpg);	
}
TR.READ_INPUT{
	background-color:#FFFFFF;
}
/*表格的单元格的样式 begin*/
TD.TD_TITLE
{
	COLOR: #336699;
	background-image: url(../../img/td_title_bg.jpg);
	height:30;
	
}

TD.TD_BODY
{
	color:#336699;
	background-image: url(../../img/tr_body_bg.jpg);
	height:30;
}
TD.TD_NOTE{
	 
	font-family: 宋体;
	font-size: 9pt;
	text-align: left;
	color:#336699;
	background-color:#FFFFFF;
	background-image: url(../../img/tr_body_bg.jpg);
}


/*表格的单元格的样式 end*/
TABLE.TB_LINE
{
	COLOR: #336699;
	background-color:#336699;
}
BODY.BD_LISTPAGE{
	background-color:#e0ebff;
	font-size: 13px;
	color: #336699;
	text-decoration: none; 
	margin-left: 3px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px; 
}
/*列表页面的样式End  */

/*分页导航的样式Start*/
A.navegate:visited {
	COLOR: #336699; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.navegate:link {
	COLOR: #336699; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.navegate:hover {
	COLOR: #fd7a1f;
	FONT-SIZE: 13px;
}
/*分页导航的样式End  */

/*导航菜单的样式Start*/
DIV.NAVAGATE_PANEL{
	height: 100%;
	width: 192px;
	position: relative;
	overflow-y:visible;
	overflow-x: hidden;
}
.navPoint
{
	CURSOR: hand;
	COLOR: #336699;
}
.navPoint:hover
{
	CURSOR: hand;
	COLOR: #fd7a1f;
}
TABLE.MENUS_S
{
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #c2d5d9;
	border-left-color: #c2d5d9;
	border-top-width: 0px;
	border-bottom-width: 0px;
}
TR.MENU_Tiltle{
	COLOR: white;
	background-image: url(../../img/left_title.jpg);
	margin-right: 1px;
	margin-left: 1px;
	padding-right: 1px;
	padding-left: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width:5px;
	border-right-color: #c2d5d9;
	border-left-color: #c2d5d9;
	border-top-color:#c2d5d9;	
}
TR.MENU_Title
{
	COLOR: #fd7a1f;
	font: bold;
	background-image: url(../../img/left_title_over.jpg);
	margin-right: 1px;
	margin-left: 1px;
	padding-right: 1px;
	padding-left: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width:5px;
	border-right-color: #c2d5d9;
	border-left-color: #c2d5d9;
	border-top-color:#c2d5d9;
}
TR.MENU_Body,.HELP_TOPIC{
	background-color:#e0ebff;
}
TABLE.MENU_Panel{
	background-color:#c2d5d9;
	border:0;
	border-spacing:1;
	width: 100%;
	height: 100%;
}
TR.MENU_Item{
	background-color:#e0ebff;
	COLOR: #336699;
}
/*导航菜单的样式End  */
/*帮助页面的样式Start
.HELP_TITLE{
	background-color:#528BC5;
}
.HELP_TOPIC{
	background-color:#B0CAE3;
}*/
.HELP_CONTENT{
background-color:#FFFFFF;
padding-left:10px;
padding-top:4px;
padding-bottom:4px;
padding-right:4px;
}
/*帮助页面的样式End  */
/*text readonly 的样式*/
INPUT.READ_ONLY{
BORDER-BOTTOM: #336699 1px solid; 
BORDER-LEFT: #336699 1px solid; 
BORDER-RIGHT: #336699 1px solid; 
BORDER-TOP: #336699 1px solid; 
FONT-SIZE: 12px;
color:#666666;
}
H1 {
	color: #336699;
	font-family: 宋体;
	font-size: 18pt;
	text-align: center
}
H2{
	font-family: 华文新魏;
	font-size: 24pt;
	text-align: center;
	color: #336699;
}
H3
{
	font-family: 华文新魏;
	font-size: 22pt;
	text-align: center;
	vertical-align: middle;
	color: #336699;
}
TD.READ_INPUT{
background-color:#FFFFFF;
}

/* Yaxue.J 2008 */
.red
{
	color: red;
	font: bold;
	font-size: 13px;
}
.star
{
	color: red;
}
.gray
{
	color: #6F737F;
	background-image: url(../../img/tr_title_bg.jpg);
	height: 30;
}
.LEFTTOP
{
	height:45;
	border: 1px solid #336699;
}
.RIGHTTOP
{
	height:45;
	border-top: 1px solid #336699;
	border-right: 1px solid #336699;
	border-bottom: 1px solid #336699;
}
.LEFTBELOW
{
	height:45;
	border-left: 1px solid #336699;
	border-right: 1px solid #336699;
	border-bottom: 1px solid #336699;
}
.RIGHTBELOW
{
	height:45;
	border-right: 1px solid #336699;
	border-bottom: 1px solid #336699;
}
.FOOTNOTICE
{
	height:50;
	color: #CC3333;
}
.BodyTitle
{
	color:#336699;
	background-image: url(../../img/tr_body_bg.jpg);
	font-size: 20px;
	font: bold;
}
.BodyBody
{
	color:#336699;
	background-image: url(../../img/tr_body_bg.jpg);
	font-size: 20px;
}
.HEAD
{
	font-size: 24pt;
	color:#336699;
	background-color:#336699;
	background-image: url(../../img/tr_header_bg.jpg);
}
